### Method

# WebKit2WebExtension DOMTreeWalker previous_node

deprecated: 2.22

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_tree_walker_previous_node (
      WebKitDOMTreeWalker* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMNode`

A `WebKitDOMNode`.

The data is owned by the instance.